
.padding_right {
  padding-right: 100px !important;
}

.margin_top {
  margin-top: 70px;
}

.tagwhite_about {
  width: 450px;
  float: left;
  margin-top: 30px;
}

.office {
  width: 100%;
  height: 300px;
  margin-bottom: 10px;
}

.office img {
  width: 100%;
  height: 100%;
}

.margin_team {
  margin-top: 20px;
  margin-bottom: 40px;
}

.team {
  width: 100%;
  height: auto;
}

.team img {
  width: 100%;
  height: 100%;
}

.grey_line {
  border-bottom: 2px solid #aeb0b1;
  margin-bottom: 50px;
}

.staff_box {
  width: 100%;
  word-break: break-all;
  height: 350px;
  margin-bottom: 30px;
}

.staff_image {
  width: 100%;
  height: 180px;
  margin-bottom: 20px;
}

.staff_name {
  font-weight: 600;
  font-size: 1.2rem
}

.staff_email:hover,.staff_phone:hover {
  color: #A6A8AB
}
/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {
  .tagwhite_about {
    width:400px
  }

  .office {
    height: 250px;
  }

  .margin_top {
    margin-top: 150px;
  }

  .staff_image {
    height: 130px;
  }

  .staff_box {
    height: 300px;
  }

}
@media all and (max-width: 990px) {
  .tagwhite_about {
    width: 100%;
  }
  .office {
    height: 200px;
  }

  .margin_top {
    margin-top: 130px;
  }

  .padding_right {
    padding-right: 50px !important;
  }

  .team {
    height: 400px
  }


}
@media all and (max-width: 767px) {
  .padding_right {
    padding-right: 0px !important;
  }

  .tagwhite_about {
    margin-bottom: 50px;
  }

  .margin_top {
    margin-top: 50px;
  }

  .team {
    height: 200px
  }

  .staff_image {
    height: auto;
    min-height: 130px;
  }

  .staff_box {
    height: auto;
  }
}

@media all and (max-width: 479px) {
  .team,.office {
    height: auto
  }
}
